Popo Escape - Feature #101
Feature # 98 (To do): Public testing
Distribute public test
2021-07-12 23:53 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-29
Priority: Normal Due date: 2021-07-29
Assignee: Fredrick Amnehagen % Done: 100%
Category: Quality Assurance Estimated time: 1:00 hour
Target version: Sprint 3 - Testing Spent time: 0:30 hour
Description

Send out the test to the members of the test group.

History

#1 - 2021-08-03 11:35 - Fredrick Amnehagen
- % Done changed from 0 to 100
- Status changed from To do to Closed
